Diplomacy+Pre-Battle Orders & Deployment (Diplo v4.2+PBOD v0.96.3) for 1.143+WSE

SpySkain

Recruit
Best answers
0
I have installed mount and blade warband version 1.143 , then installed the mod.
But when i try to start the game with the shortcut the installer creates it says that this mod is only for 1.143 version which i already have it installed.
Any help?
 

Redleg

Sergeant Knight at Arms
Best answers
0
litdum said:
Is there PreBattle Order modmerger kit for Diplomacy 4.3?
Just yesterday I was able to successfully merge the Diplomacy 4.3 script with the PBOD .92 modmerger source.  I don't know if it will work with the PBOD .963 source because I haven't tried it.  FYI, PBOD .92 doesn't need WSE to operate, but it also doesn't permit pre-battle positioning as in PBOD .95 and later.
 

Madgik51

Recruit
Best answers
0
Hi guys i need your help.
Well im not a programmer and i dont understand how python works.

I have Floris 2.55 and warband 1.153 and i want to update PBOD to 0.96 as the verison in Floris is 0.91... I didnt find any tutorial how to achieve this, so plz tell me exactly how to do that step by step  ... Ty
 

Michadr

Grandmaster Knight
WBM&BVC
Best answers
0
I get the errors:
- get_object failed for mesh flag4 to 9

Any clue how I could fix this? As far as I can tell I added all the files needed. PBOD works, but I get the  -get_object failed for mesh flag4, through flag9 at the start of a battle.
 

Somebody

Code Pope
Baron
WBWF&S
Best answers
1
Those are tiny icon-flags that represent different sub-groups. You can just use Native's assets or reimport the BRF.
 

Michadr

Grandmaster Knight
WBM&BVC
Best answers
0
Somebody said:
Those are tiny icon-flags that represent different sub-groups. You can just use Native's assets or reimport the BRF.
Ahh... I should have known. Thanks Somebody.
 

JC LEON

Sergeant at Arms
M&BWBNWVCWF&S
Best answers
0
sorr for my noobish.. but I'm creaing my own mod on native module and I want to know if is there a version of diplomacy 4.3 that run on 1.167 and if is there a vesion i can downlaod only  diplomacy modded files and not diplomacy all since i want to know what I'm going to modify without overwrting my own modded files...

thanks
 

Lord of Shadows

Sergeant Knight
WBNWVCWF&SM&B
Best answers
0
JC LEON said:
sorr for my noobish.. but I'm creaing my own mod on native module and I want to know if is there a version of diplomacy 4.3 that run on 1.167 and if is there a vesion i can downlaod only  diplomacy modded files and not diplomacy all since i want to know what I'm going to modify without overwrting my own modded files...

thanks
Are you looking for this? https://forums.taleworlds.com/index.php/topic,324014.0.html
 

JC LEON

Sergeant at Arms
M&BWBNWVCWF&S
Best answers
0
Lord of Shadows said:
JC LEON said:
sorr for my noobish.. but I'm creaing my own mod on native module and I want to know if is there a version of diplomacy 4.3 that run on 1.167 and if is there a vesion i can downlaod only  diplomacy modded files and not diplomacy all since i want to know what I'm going to modify without overwrting my own modded files...

thanks
Are you looking for this? https://forums.taleworlds.com/index.php/topic,324014.0.html
nope.. i dont need the source code since i'm not good at coding.. i need a compiled version..
btw i downlaoded this http://www.mbrepository.com/file.php?id=1887 and installer on 1.167 folder and after lauched the diplomacy module and I havent erorrs..how can I check if all is ok??
 

JC LEON

Sergeant at Arms
M&BWBNWVCWF&S
Best answers
0
Lord of Shadows said:
Don't worry. That version is fine.
THANKS but how can i know all is working perfectly?
is there a way can i test mod is working fine ?
 

dantheman83

Recruit
Best answers
0
Phunkadelic said:
Redleg said:
I'm not positive but I think this can be changed in your options menu for the game (not the camp options but the regular game options you access by pressing esc key.
Yes i'm aware of those options, everything is checked and i have those messages when i launch the game in Native or in Diplomacy. I also tried spending some time on the map and actually i get no message at all  :???:
I've had this problem too. Anyone figure out a solution?

It isn't a problem in the native game, or in plain Diplomacy.
 

JC LEON

Sergeant at Arms
M&BWBNWVCWF&S
Best answers
0
how can i installa pbod 0.96 on my warband 1.166 module system??
which WSE version must i use??
 

Diair

Recruit
Best answers
0
Is it possible to use this with my modern Steam version of Warband, or do I have to somehow find/downgrade to an earlier version?
 

2nick30

Recruit
Best answers
0
For some reason I don't have a minister, only a Chamberlain and a constable, I'm pretty sure this isn't normal.
Anyone have any idea what I can do?